<?php
require "inc.php";
$obj_tab_onmsg=new cls_tab_onmsg($obj_db);
if($get_act!=""&&$get_act=="send"){
	$arr_fields=array();
	$arr_fields["msg_companyname"]=$get_companyname;
	$arr_fields["msg_tel"]=$get_tel;
	$arr_fields["msg_cont"]=$get_cont;
	$arr_fields["msg_address"]=$get_address;
	$arr_fields["msg_linkname"]=$get_linkname;
	$msg_return=$obj_tab_onmsg->on_save($arr_fields);
	if($msg_return["err"]==""){
		echo "信息已经成功发送！";
	}else{
		echo $msg_return["err"];
	}
}
?>